
Insteon - Feature #915

WOEID lookup feature (in modular input or setup page)

11/26/2014 11:31 PM - Luke Murphey

Status: Closed Start date: 04/01/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Subtasks:

Task # 988: Create controller to get WOEID for a location Closed

Task # 989: Update modular input screen to use WOEID lookup controller Closed

Task # 990: Send user to modular input screen for configuring weather information Closed

Task # 991: Update thermostat view so that no weather information is required Closed

History

#1 - 11/26/2014 11:31 PM - Luke Murphey

Could look up woeid using this URL:

http://query.yahooapis.com/v1/public/yql?q=select%20*%20from%20geo.places%20where%20text%3D%22Wadsworth%22&format=json

See http://stackoverflow.com/questions/12434591/get-woeid-from-city-name/12434754#12434754

#2 - 11/29/2014 07:24 AM - Luke Murphey

- Parent task deleted (#898)

#3 - 04/01/2015 02:58 AM - Luke Murphey

I need this to be in a setup screen as well as the modular input setup page.

#4 - 04/07/2015 04:49 AM - Luke Murphey

- Status changed from New to Closed
